<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Aucafidus</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Aucafidus
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="1304181">Aucafidus</h1>
								
								
                            	<p>
Created Wednesday 29 May 2013
</p>

<p>
Aucafidus is a <a href="https://en.wikipedia.org/wiki/Co-orbital_configuration%23Trojan_planets" title="trojan planet" class="interwiki">trojan planet</a> located on L4 point of <a href="./Subralis.html" title="Subralis" class="page">Subralis</a> (HD 28185 d, the name literally means "heaven"). Both Aucafidus and Subralis orbits a main sequence star <a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a> (also known as HIP 20723 or SAO 149631), or locally known as Bicuxs or Biculus.<br>
The planet has exceptionally large iron-nickel core, comprising almost half of the planet's volume, and thus sufficiently strong magnetic field. Due to this large core, Aucafidus is slightly more massive than Earth, and its overal density is much higher, resulting in higher surface gravity, despite being smaller than Earth.<br>
Aucafidus is inhabited by 25 billion physical thinking beings, spread among roughly 2 million cities on southern continents, occupying about 20% of the entire surface of Aucafidus.<br>
The surface is highly earthlike, with higher surface gravity, at 12.39 m/s<sup>2</sup>, and higher atmospheric pressure, almost twice than that of Earth.<br>
Aucafidus does not possess any natural satellite.
</p>


								
								<h2 id="3721">Characteristics</h2>
								
                            	
								
								
								<h3 id="751330">Orbital characteristics</h3>
                            	<p>
Semimajor axis	: 1.031 ± 0.060 AU<br>
Eccentricity		: 0.070 ± 0.040<br>
Periastron		: 0.956 AU<br>
Apastron			: 1.102 AU<br>
Inclination		: 0<sup>o</sup><br>
Period of revolution	: 1.0484 earth years; 382.928 earth days; 407.14 aucafidian days<br>
Solar day length	: 80625.2 seconds<br>
<div style='padding-left: 90pt'>
(edit: 81261.94 seconds, 22:34:22, 0.941 earth days)
</div>
____________________  22 hours 23 minutes 45.2 seconds; 0.933 earth days<br>
Siderial day length	: 80429.2 seconds<br>
<div style='padding-left: 90pt'>
(edit: 81062.84 seconds, 22:31:03, 0.938 earth days)
</div>
____________________  22 hours 20 minutes 29.2 seconds; 0.931 earth days<br>
Axial tilt			: 24.6<sup>o</sup>
</p>


								
								
								<h3 id="20133">Physical characteristics</h3>
                            	<p>
Radius			: 5734 km<br>
Mass			: 6.1213 × 10<sup>24</sup> kg<br>
Density			: 7.78 g/cm<sup>3</sup><br>
Surface Gravity	: 12.39 m/s<sup>2</sup>; 1.26 g
</p>


								
								
								<h3 id="231310">Atmospheric characteristics</h3>
                            	<p>
Pressure			: 1.98 bar<br>
Composition		:<br>
<div style='padding-left: 30pt'>
18% (356 mbar) oxygen;<br>
81.6% (1616 mbar) nitrogen;<br>
0.4% (8 mbar) other gases.
</div>
</p>

<br>


								
								<h2 id="12921">Geography</h2>
								
                            	<p>
<b>Map of Aucafidus:</b><br>
<img src="./Aucafidus/aucafidus-2048x1024-map.jpg" width="600">
</p>


								
								<h2 id="438225">Inhabitants</h2>
								
                            	<p>
Approximately 25 billion physical thinking beings live on the surface, mostly concentrated in Hadeo (ancient: Southeo), Natek, Hadani (ancient: Southania) and Karab (ancient: Equriba). The largest city/archology complex is Sidsido Ahidei, located on the eastern coast of Hadeo, with population of 3.36 billions, encompassing administrative district of about 11.1 million km<sup>2</sup> of land area.
</p>


								
								<h2 id="317226">Aucafidus - Pontirijaris Baseline Reserve</h2>
								
                            	<p>
Aucafidus is the largest baseline reserve of civilized worlds, with about 9 billion Eto aucafidi and near-etoi living on it. This includes some 7 billion genetically pure Eto aucafidi and some 850,000 resurected Eto siyakinensis on Siyak continent.
</p>


								
								<h2 id="2522">Calender</h2>
								
                            	
                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Home.html'>Home</a>
			
			
				<a href='./HD_28185.html'>Home:HD 28185</a>
			
			
				<a href='./Subralis.html'>Home:Subralis</a>
			<br /><br />
				<b>Attachments:</b>
				<table>
				<tr><td><a href='./Aucafidus/aucafidus-2048x1024-map.jpg'>aucafidus-2048x1024-map.jpg</a></td><td>&nbsp;</td><td>5.93Mb</td></tr>
				<tr><td><a href='./Aucafidus/pasted_image.bmp'>pasted_image.bmp</a></td><td>&nbsp;</td><td>4.15kb</td></tr>
			</table>

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Aucafidus.html-1";
	this.page.identifier = "Home/Aucafidus-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
